.pkm_img__container{
  grid-area: 1;
  width: 100%;
  height: 100%;
  position: relative;
  padding-top: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.pkm_img__img{
  width: 220px;
  height: 170px;
  position: absolute;
  bottom: -43%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

@media screen and (min-width: 810px){

  .pkm_img__container{
    padding: 50px 0 50px 0;
    }

  .pkm_img__img{
    width: 90%;
    height: 90%;
    position: relative;
    bottom: 0;
    left: 0;
    transform: translate(0,0);
    align-self: center;
    margin-left: auto;
    overflow: hidden;
  }
}

 @media screen and (max-height: 600px){
  .pkm_img__img{
    width: 240px;
    bottom: -70%;
  }
}
